/* Everything for the Cookietoolbar */
/* We need to overwrite some things with !important here */

/* move the Menü Button when the Cookiebar is displayed 
.cc_banner-wrapper + .mm-menu + .menu-icon {
    top: 4em;
} */

/* Basic Things */
.cc_container {
  font-size      : 0.9375em !important;
  padding-bottom : 5px !important;
  padding-top    : 5px !important;
  position: fixed;
  top: auto !important;
  bottom: 0px;	
  }

.cc_container .cc_message {
  float         : left;
  margin-top    : 1em !important;
  padding-left  : 15px !important;
  padding-right : 1em !important;
}

/* More Information Link */
.cc_container a,
.cc_container a:visited {
  color           : #ffffff !important;
  text-decoration : underline !important;
  margin-left     : 1em !important;
}

.cc_container a:hover,
.cc_container a:active {
  text-decoration : none !important;
}

/* Button to accept */
.cc_container .cc_btn,
.cc_container .cc_btn:visited {
  background-color      : #ffffff !important;
  border                : none !important;
  border-radius         : 0 !important;
  -webkit-border-radius : 0 !important;
  color                 : #c02217 !important;
  font-weight           : bold !important;
  float                 : left !important;
  margin-top            : 0.5em;
}

.cc_container .cc_btn:hover,
.cc_container .cc_btn:active {
  background-color : #c02217 !important;
  color            : #ffffff !important;
  text-decoration  : underline !important;
}

/* End - Everything for the Cookietoolbar */

/* MM Menü selected (selected Link) */
.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next), .mm-menu .mm-listview > li.mm-selected > span {
  background: rgba(0,0,0,1);
}

/* ym-anchor-menu with img in html (not as BG for the a-Elements)  */

/* should be deleted in the original css-files */

.ym-anchor-menu ul li a::after {
  display: none;
}

.ym-anchor-menu ul li a {
  padding-left: 0 !important;
  right: -140px;
  width: 175px;
}

.ym-anchor-menu ul li a figure {
  background-color: #e9eaed;
  border: 1px solid #e9eaed;
  border-radius: 25px 0 0 25px;
  display: inline-block;
  padding: 6px 0;
  line-height: 1em;
  height: 35px;
  float: left;
  width: 56px;
  text-align: center;
  margin-left: -1px;
}

.ym-anchor-menu ul li a img {
  display: inline-block;
}

.ym-anchor-menu-content {
  display: inline-block;
  /*float: right;*/
  margin-left: 1em;
}


/* Anpassung for Shariff */

.a5-sharing-wrapper {
	clear: both;
	overflow: hidden;
	padding-top: 5px;
}
.a5-sharing-wrapper a:focus {
    outline: 3px solid #c02217 !important;
}
.a5-sharing-wrapper li.facebook a {
	background: #000 url("/c125806d00425ddb/files/ico_facebook.png/$file/ico_facebook.png") !important;
	background: #000  url("/c125806d00425ddb/files/ico_facebook@2.png/$file/ico_facebook@2.png") !important;
	background-size: 11px 19px !important;
	background-repeat: no-repeat !important;
	background-position: 10px center !important; 
}
.a5-sharing-wrapper li.mail a {
	background: #000 url("/c125806d00425ddb/files/ico_share_mail.png/$file/ico_share_mail.png") !important;
	background: #000  url("/c125806d00425ddb/files/ico_share_mail@2.png/$file/ico_share_mail@2.png") !important;
	background-size: 20px 14px !important;
	background-repeat: no-repeat !important;
	padding-left:35px;
	background-position: 10px center !important; 
}
.a5-sharing-wrapper li.print a {
	background: #000 url("/c125806d00425ddb/files/ico_print.png/$file/ico_print.png") !important;
	background: #000  url("/c125806d00425ddb/files/ico_print@2.png/$file/ico_print@2.png") !important;
	background-size: 18px 16px !important;
	background-repeat: no-repeat !important;
	padding-left:35px;
	background-position: 10px center !important; 
}
.a5-sharing-wrapper li.whatsapp a {
	background: #000 url("/c125806d00425ddb/files/ico_whatsapp.png/$file/ico_whatsapp.png") !important;
	background: #000  url("/c125806d00425ddb/files/ico_whatsapp@2.png/$file/ico_whatsapp@2.png") !important;
	background-size: 19px 18px !important;
	background-repeat: no-repeat !important;
	padding-left:35px;
	background-position: 10px center !important; 
	display: none;
}
.a5-shariff {
    float: left;
    width: 50%;
}
.a5-bookmark-wrapper {
    float: right;
}
.a5-bookmark-wrapper a {
    color: #c02217 !important;
    text-decoration: none;
}
.a5-bookmark-wrapper a.a5-bookmark {
    padding-left: 20px;
    background: url("/c125806d00425ddb/files/ico_bookmark.png/$file/ico_bookmark.png");
    background: url("/c125806d00425ddb/files/ico_bookmark@2.png/$file/ico_bookmark@2.png");
    background-size: 13px 19px;
    background-repeat: no-repeat;
    background-position: left center;
}
.a5-bookmark-wrapper a.a5-copy-link {
    padding-left: 28px;
    background: url("/c125806d00425ddb/files/ico_copy_link.png/$file/ico_copy_link.png");
    background: url("/c125806d00425ddb/files/ico_copy_link@2.png/$file/ico_copy_link@2.png");
    background-size: 20px 15px;
    background-repeat: no-repeat;
    background-position: left center;
}
.a5-bookmark-wrapper a:first-child {
    margin-right: 20px;
}
.a5-bookmark-wrapper a:hover {
    text-decoration: underline;
}
.js .shariff {
	margin-bottom: 2em;
}
.shariff li {
	overflow: visible !important;
}
.shariff li a {
    background: #000 !important;
    padding-left: 30px;
}
.shariff li span a:before {
    content: 'a' !important;
} 
.shariff .orientation-horizontal li {
    margin-right: 10px !important;
    min-width: 80px;
    width: auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    margin-left: 0px;
}
@media screen and (max-width:1200px) {
  .ym-anchor-menu ul li {
    display: inline-block;
    font-size: 16px;
    margin: 0 5px 0 0;

}
  .ym-anchor-menu ul li a {
    background: none;
    border-radius: 0;
    color: #000;
    height: 35px;
    line-height: 3em;
    padding: 0 0 0 60px;
    right: auto;
    text-decoration: underline;
    width: 9em;
    vertical-align: middle;
    }

  .ym-anchor-menu ul li a figure {
    background-color: transparent !important;
    border: 1px solid transparent !important;
    border-radius: 0;
    display: inline-block;
    padding: 6px 0;
    line-height: 1em;
    height: 35px;
    float: left;
    width: 40px;
    text-align: center;
    margin-left: -1px;
    }

  .ym-anchor-menu-content {
    margin-left: 0;
    text-decoration: underline;
    }
  }

@media screen and (max-width:640px) {
  .ym-anchor-menu ul li a figure {
    display: none;
    }

  .ym-anchor-menu ul li a {
    background: none;
    border-radius: 0;
    color: #000;
    height: 35px;
    line-height: 35px;
    padding: 0 10px 0 60px;
    right: auto;
    text-decoration: underline;
    width: auto;
    }
  }

/* End – ym-anchor-menu with img in html (not as BG for the a-Elements)  */

/* hamburger - icon without background-image */
.menu-icon {
  background: #ffffff;
  background-image: none;
}

.menu-icon .icon {
  background: none;
  border: 0; /* first for all no border */
  border-bottom: 3px solid #000000; /* than only one border */
  display: block;
  width: auto;
  height: 1.25em;
}

.menu-icon .icon:before,
.menu-icon .icon:after {
  content: '';
  display: block;
  height: 1px;
  border-bottom: 3px solid #000000;
  position: relative;
  -webkit-transition: all all ease 1s;
  -moz-transition: all all ease 1s;
  -o-transition: all all ease 1s;
  transition: all ease 1s;
}

.menu-icon .icon:after {
  margin-top: 5px;
}

.mm-opened .menu-icon {
  background: #ffffff;
  background-image: none;
}

.mm-opened .menu-icon .icon {
  border-bottom : none;
}

.mm-opened .menu-icon .icon:before {
  transform: rotate(45deg);
  top: 10px;
}

.mm-opened .menu-icon .icon:after {
  transform: rotate(-45deg);
  top: 1px;
  /*left: -1px;*/
}

@media screen and (max-width:767px) {
  .menu-icon {
    background: transparent;
    background-image: none;
    padding-top: 5px;
    }
    .a5-sharing-wrapper li {
    float: left;
    }
    .a5-sharing-wrapper li a {
    color: #fff !important;
    }
   .a5-sharing-wrapper li.whatsapp a {
   	display: block;
   }
   .a5-sharing-wrapper li.print {
   	display: none;
   }
   .a5-shariff,
   .a5-bookmark-wrapper {
   	width: 100%;
   }
   .shariff .orientation-horizontal li .share_text {
   	text-indent: 0 !important;
   	color: #fff !important;
   }
  }


/* END - hamburger - icon without background-image */